
.banner{ position:relative; margin-bottom:20px;}
.carousel{ width: 100%; position: relative; overflow: hidden; }
.carousel ul{ height: 100%;}
.carousel ul li{ position: absolute; top: 0; left: 0; width: 100%; overflow: hidden; }
.carousel ul li img{ width: 100%; height:100%; }
.carousel .circle{ overflow: hidden; display: block; padding: .1rem 0; text-align: center; position: absolute; bottom: .5rem; right: .5rem; background-color: rgba(0,0,0,.5); border-radius:.6rem; -webkit-border-radius:.6rem; padding-left: .5rem; transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); }
.carousel .circle .dot{ float: left; margin-right: .5rem; width: .6rem; height: .6rem; line-height: 0; display: inline-block; background-color: rgba(255,255,255,.8); border-radius:50%; -webkit-border-radius:50%; font-size: 0; text-indent: -9999em; }
.title{ margin-bottom:10px; border-bottom:1px dashed #ccc; padding-bottom:5px;}
.title h3,.title h4{ display:inline-block; padding-right:5px;}
.title h3{ font-size:18px; background:url(../img/nav.jpg) no-repeat left center; padding-left:20px;}
.title h4{ font-size:16px;}
.title p{ display:inline-block; font-size:12px; color:#999;}

.service{ padding:0 20px;}
.service ul{ overflow: hidden; display:flex; margin:0 -10px;}
.service li{ flex:1; text-align:center; margin-bottom:20px; padding:0 10px;}
.service li a{ display:block; position:relative;width: 100%;}
.service li a dl{}
.service li a dt{ font-size:18px;}
.service li a dd{}
.service li a dd.icon{width: 100%; overflow:hidden; padding-bottom:10px;}
.service li a dd.icon img{width: 70%;}
.service li a dd.addtip{ font-family:arial,verdana,sans-serif; line-height:14px;}

.aboutus{ padding:0 20px;}
.aboutmc{ margin-bottom:20px;}
.aboutmc .bd{ color:#fff;}
.aboutmc .bd ul{}
.aboutmc .bd li{ font-size:20px; padding-top:10%; text-indent:30px; padding-bottom:5%;}
.aboutmc .bd li.l1{ background:#da251c;}
.aboutmc .bd li.l2{ background:#e8cc6b;}
.aboutmc .bd li.l3{ background:#183883;}
.aboutmc .bd li.l4{ background:#b9bcc1;}
.aboutus dl{ padding-bottom:20px;}
.aboutus dt{ padding-bottom:10px;}
.aboutus dt img{ width:100%;}
.aboutus dd{/*text-indent: 2em;*/ line-height:25px;text-align:justify;}

.news{padding:0 20px;}
.news .title{ margin-bottom:10px;}
.newsenter{ padding-bottom:20px;}
.newsenter .title{ margin-bottom:10px;}
.newsIndu{ padding-bottom:20px;}
.news li{ border-bottom:1px solid #eee; line-height:30px;overflow: hidden;}
.news li a{ background:url(../img/list.png) no-repeat left center; padding-left:20px;}
.news li span{ float:right; font-size:12px; color:#999;}
.news p{ text-align:right;}

.honor{ padding:0 20px 20px;}
.honor ul{ overflow:hidden; border:2px solid #eee;}
.honor li{ float:left; width:25%;}
.honor li a{ display:block; border:2px solid #eee;}
.honor li img{ width:100%;}